Subject: [ipr-announce] IPR Disclosure: Inside Products, Inc.'s Statement about IPR related to draft-elkins-ippm-pdm-metrics-02

From: IETF Secretariat <[email-masked]>
Date: Mon, 02 Dec 2013 14:42:58 -0800

Dear Nalini Elkins:

 An IPR disclosure that pertains to your Internet-Draft entitled "IPPM
Considerations for the IPv6 PDM Extension Header" (draft-elkins-ippm-pdm-
metrics) was submitted to the IETF Secretariat on 2013-11-26 and has been posted
on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2258/). The title of the IPR disclosure is
"Inside Products, Inc.'s Statement about IPR related to draft-elkins-ippm-pdm-
metrics-02."");

The IETF Secretariat